
            
        
.l-1232385b { position: relative; z-index: 5; }
.l-12c631dd { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-ab7e4e4c { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-3d3dca2e { display: none; }
.l-ae18bad5 { font-size: 34px; margin-right: var(--size-xxs); }
.l-445bc0e4 { font-size: 24px; font-weight: 600; }
.l-7905e388 { margin-left: auto; margin-right: auto; }
.l-7905e388.active { display: block; }
.l-0bf1998e { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-4dba7f3d { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-4dba7f3d:hover { text-decoration: underline; }
.l-8e528b10 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-07ea9bbe { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-12c631dd { height: 80px; }
.l-3d3dca2e { display: flex; }
.l-262571e3 { display: none; }
.l-7905e388 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-7905e388.active { display: block; }
.l-0bf1998e { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-8e528b10 { display: flex; }
 }@media screen and (max-width: 576px) { .l-12c631dd { justify-content: space-between; }
.l-ae18bad5 { font-size: 28px; }
.l-445bc0e4 { font-size: 20px; }
.l-7905e388 { width: 100%; }
 }
.l-8252b8a5 { display: flex; align-items: center; gap: var(--size-s); }
.l-b25b52e2 { flex: 1; }
.l-d4e08d69 { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-0f332d21 { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-8252b8a5 { flex-direction: column; }
.l-d4e08d69 { flex: auto; }
.l-0f332d21 { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-d4e08d69 { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-8d3b2d69 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-d308c319 { text-align: center; }
.l-8d3b2d69 { column-count: 1; }
 }
.l-3bf9b58a { display: flex; align-items: center; gap: var(--size-m); }
.l-ae48ccd6 { flex: 1; }
.l-8e298d6f { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-3bf9b58a { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-9a7989c5 { text-align: center; }
 }
.l-7e3a9d80 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-7e3a9d80::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-337c40fc { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-337c40fc::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-642826ae::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-eaae716b { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-7f66ecae { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-6e1add37 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-6aa121ba { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-0256814f { padding-bottom: 37px; }
.l-0256814f::before { bottom: 0; }
.l-82bd3225 { padding-top: 35px; }
.l-82bd3225::before { top: 0; }
@media screen and (max-width: 768px) { .l-7e3a9d80 { flex-direction: column; }
.l-7e3a9d80::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-777f0205 { width: 50%; }
.l-eaae716b { margin: 0; align-self: initial; }
.l-7f66ecae { order: 2; margin-left: auto; align-self: initial; }
.l-6e1add37 { order: 3; align-self: initial; }
.l-6aa121ba { margin-left: auto; align-self: initial; }
.l-337c40fc { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-337c40fc::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-0256814f { padding-bottom: var(--size-xs); }
.l-82bd3225 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-82bd3225::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-7e3a9d80::before { left: 0; }
.l-777f0205 { width: 100%; }
.l-eaae716b { margin: 0; }
.l-7f66ecae { margin: 0; }
.l-6e1add37 { margin: 0; }
.l-6aa121ba { margin: 0; }
.l-337c40fc { padding-left: var(--size-s); }
.l-337c40fc::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-0256814f { margin: 0; padding-top: 35px; }
.l-82bd3225 { padding-top: 35px; }
 }
.l-072a1920 { width: 60%; }
.l-91761800 { padding: var(--size-s) var(--wrapper-padding); }
.l-5f34eb2b { display: flex; justify-content: flex-start; }
.l-5f34eb2b svg { fill: var(--color-secondary); }
.l-056a1ddd { justify-content: flex-end; }
.l-0f8903b2 { padding: 0 var(--wrapper-padding); }
.l-7df9073e { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-072a1920 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-77e061ab { flex-direction: column; }
.l-5f34eb2b svg { transform: scale(0.6); }
.l-0f8903b2 { padding: 0 50px 0 50px; }
.l-7df9073e { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-0f8903b2 { padding: 0; }
.l-7df9073e { padding: 0; }
 }
.l-39876257 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-d7cc5749 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-88087cba { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-88087cba { width: 100%; }
 }@media screen and (max-width: 576px) { .l-39876257 { padding: 0; flex-direction: column-reverse; }
.l-d7cc5749 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-88087cba { text-align: center; }
 }
.l-ad1b470d { text-align: center; }

.l-186ab9e8 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-fca7fd4e { padding: 0 var(--wrapper-padding); }
.l-2026f314 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-2026f314::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-897cd6e0 { width: 50%; }
.l-99c21337 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-fe2b493d { flex: 1; }
.l-49b7b4ab { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-a4d0ade2 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-faa92944 { padding: var(--section-padding); 0 }
.l-186ab9e8 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-fca7fd4e { display: flex; flex-direction: column-reverse; }
.l-2026f314 { position: relative; margin-top: var(--size-m); }
.l-2026f314::after { display: none; }
.l-897cd6e0 { width: 100%; color: var(--color-text-dark); }
.l-fe2b493d { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-49b7b4ab { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-897cd6e0 { text-align: center; }
.l-99c21337 { flex-direction: column; }
.l-fe2b493d { flex: auto; text-align: center; }
.l-49b7b4ab { align-items: center; }
 }
.l-e1b581f4 { display: flex; position: relative; gap: var(--size-s); }
.l-e1b581f4 * { flex: 1; }
.l-b6b84b8c { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-868d497c { flex-shrink: 0; }
.l-d5fe1ee0 { grid-column: span 2; }
.l-a68de27f { user-select: none; }
.l-a68de27f[open] .l-1c72dcb6 { transform: rotate(45deg); }
.l-7ff5f303 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-7ff5f303::-webkit-details-marker { display: none; }
.l-1c72dcb6 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-1c72dcb6 svg { fill: var(--color-primary); }
.l-8791aeb5 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-7ff5f303 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-1c72dcb6 { width: 24px; height: 24px; }
.l-1c72dcb6 svg { width: 16px; height: 16px; }
.l-8791aeb5 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-e1b581f4 { flex-direction: column; }
.l-b6b84b8c { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-d5fe1ee0 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-e1b581f4 { text-align: center; }
 }
.l-56010782 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-56010782 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-56010782 { padding: var(--size-s); }
 }
.l-cd7d7cdd { display: flex; align-items: center; gap: var(--size-m); }
.l-061ceaa3 { flex: 1; }
.l-5c246801 { flex: 1; }
@media screen and (max-width: 768px) { .l-cd7d7cdd { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-5c246801 { text-align: center; }
 }
.l-aa4acffa { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-a0502904 { flex: 0 1 560px; }
.l-e2cc65da { flex: 1 1 630px; }
.l-0b09edeb { flex: 1; }
.l-6351cec4 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-652695ad { flex: 1; }
.l-f60477cc { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-ad0a84e6 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-aa4acffa { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-a0502904 { flex: auto; }
.l-e2cc65da { flex: auto; width: 100%; }
.l-6351cec4 { margin-top: var(--size-s); }
.l-652695ad { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-f60477cc { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-a0502904 { text-align: center; }
.l-6351cec4 { flex-direction: column; }
.l-652695ad { flex: auto; text-align: center; }
.l-f60477cc { align-items: center; }
 }
.l-2a53cc84 { display: flex; gap: var(--size-s); }
.l-2a53cc84 * { flex: 1; }
.l-2d4be84e { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-480b2001 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-2a53cc84 { text-align: center; }
.l-2d4be84e { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-2a53cc84 { flex-direction: column; gap: var(--size-xs); }
 }
.l-cc60ad09 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-cc60ad09 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-cc60ad09 { padding: var(--size-s); }
 }
.l-c4192548 { padding: 0; }
@media screen and (max-width: 1280px) { .l-b6e9d6a6 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-c4192548 { padding: 0 var(--wrapper-padding); }
.l-6d7db4c6 { column-count: 1; }
.l-b6e9d6a6 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-6d7db4c6 { text-align: center; }
 }
.l-12ca672e { width: 60%; }
.l-bb882481 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-4f446268 { flex: 1; }
.l-322d66dc { position: relative; }
.l-322d66dc::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-4f44a4c7::before { display: none; }
@media screen and (max-width: 870px) { .l-cabbdf72 { flex-direction: column; }
.l-12ca672e { width: 100%; }
.l-bb882481 { display: grid; grid-template-columns: 1fr 1fr; }
.l-bb882481::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-bb882481::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-322d66dc::before { display: none; }
 }@media screen and (max-width: 576px) { .l-12ca672e { text-align: center; }
.l-bb882481 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-bb882481::before { display: none; }
.l-bb882481::after { display: none; }
.l-322d66dc::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-4f44a4c7::before { display: none; }
 }
.l-db3a94a5 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-a33cb3bc { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-fae37fd1 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-fe3a5e79 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-4f38fcd3 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-0d85add5 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-7c0f72f8 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-20ed8e93 { fill: var(--color-text); }
.l-f88a9224 { stroke: var(--color-text); }
.l-e9894bb5 { stroke: var(--color-text); }
.l-603ec453 { display: flex; flex-direction: column; }
.l-d4103328 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-db3a94a5 { flex-direction: column; }
.l-7e4d56de { margin-top: 0; }
.l-fae37fd1 { flex: 1; }
.l-d4103328 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-603ec453 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-a33cb3bc { align-items: center; text-align: center; }
.l-fae37fd1 { padding: var(--size-s); }
.l-fe3a5e79 { transform: translateY(var(--size-xl)); }
.l-4f38fcd3 { flex-direction: column; align-items: center; }
.l-d4103328 { height: 370px; }
 }
.l-543578b8 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-7673e2c9 { width: 270px; }
.l-8a497c6a { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-a27d9743 { display: flex; justify-content: flex-start; }
.l-b6e0adba { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-0120d595 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-9e251c57 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-46cbe463 { font-size: 36px; margin-right: var(--size-xs); }
.l-7a51d1c7 { font-size: 24px; font-weight: 600; }
.l-ea60364e { white-space: nowrap; }
.l-78f74598 { margin-left: var(--size-s); }
.l-cd99b2e7 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-543578b8 { flex-direction: column; gap: var(--size-l); }
.l-7673e2c9 { width: 100%; }
.l-ea60364e { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-53a77700 { margin-top: 0; }
.l-e23f6b29 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-ef6c0179 { flex: 1; margin-top: 0; }
.l-78f74598 { margin-left: 0; }
.l-8a497c6a { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-cd99b2e7 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-ea60364e { flex-direction: column; }
.l-e23f6b29 { flex-direction: column; }
 }
.l-e3d16e23 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-e3d16e23 svg { fill: var(--color-text-light); }
.l-9d98a2e7 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-e3d16e23 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-9b64eb93 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-e20b5643 { display: block; }
.l-3b88a644 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-9b64eb93 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-3b88a644 { gap: var(--size-xxs); }
.l-92fa22b8 { width: 100%; }
 }

            
        
.l-46d4c2d7 { position: relative; z-index: 5; }
.l-be937841 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-c4202aa8 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-a140be1e { display: none; }
.l-e3d409e0 { font-size: 34px; margin-right: var(--size-xxs); }
.l-7a666e50 { font-size: 24px; font-weight: 600; }
.l-e0362e6c { margin-left: auto; margin-right: auto; }
.l-e0362e6c.active { display: block; }
.l-80093c2e { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-3b666ce9 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-3b666ce9:hover { text-decoration: underline; }
.l-ddb6b6c6 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-555be92b { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-be937841 { height: 80px; }
.l-a140be1e { display: flex; }
.l-198d753d { display: none; }
.l-e0362e6c { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-e0362e6c.active { display: block; }
.l-80093c2e { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-ddb6b6c6 { display: flex; }
 }@media screen and (max-width: 576px) { .l-be937841 { justify-content: space-between; }
.l-e3d409e0 { font-size: 28px; }
.l-7a666e50 { font-size: 20px; }
.l-e0362e6c { width: 100%; }
 }
.l-61f861d2 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-2ad360e9 { width: 270px; }
.l-e40e1fb7 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-feb09a6c { display: flex; justify-content: flex-start; }
.l-d90dea1f { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-e2219be2 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-594270b9 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-4422c482 { font-size: 36px; margin-right: var(--size-xs); }
.l-601ff2b8 { font-size: 24px; font-weight: 600; }
.l-e84e605d { white-space: nowrap; }
.l-1743618b { margin-left: var(--size-s); }
.l-a1dcbf23 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-61f861d2 { flex-direction: column; gap: var(--size-l); }
.l-2ad360e9 { width: 100%; }
.l-e84e605d { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-e14ba923 { margin-top: 0; }
.l-7336fb6f { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-e9c8206a { flex: 1; margin-top: 0; }
.l-1743618b { margin-left: 0; }
.l-e40e1fb7 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-a1dcbf23 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-e84e605d { flex-direction: column; }
.l-7336fb6f { flex-direction: column; }
 }
.l-ec1d8a93 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-ec1d8a93 svg { fill: var(--color-text-light); }
.l-2183cc01 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-ec1d8a93 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-a2fcee9e { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-ec2e3dcf { display: block; }
.l-4ab9a759 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-a2fcee9e { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-4ab9a759 { gap: var(--size-xxs); }
.l-a177974e { width: 100%; }
 }
.l-214af32f * + * { margin-top: var(--size-xs); }
.l-214af32f ul { list-style: disc; }
.l-214af32f ul li { margin-left: 16px; }

.l-66d71773 * + * { margin-top: var(--size-xs); }
.l-66d71773 ul { list-style: disc; }
.l-66d71773 ul li { margin-left: 16px; }

.l-4af97aba * + * { margin-top: var(--size-xs); }
.l-4af97aba ul { list-style: disc; }
.l-4af97aba ul li { margin-left: 16px; }
